---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-15T00:05:04-07:00
# Domínio: lisbondolphins.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-15T00:05:04-07:00
  source_domain: lisbondolphins.com

company:
  name: "Lisbon Dolphins – Dolphins Tours by Marine Biologists"
  url: https://lisbondolphins.com
  description: ""
  industry: General_Business
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/lisbondolphins-com
  sitemap: https://www.netmeios.com/ai-sitemaps/lisbondolphins-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/lisbondolphins-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/lisbondolphins-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
